<template name="modalInternship">
    <div id="modalInternship" class="modal fade" role="dialog">
        <div class="modal-dialog modal-lg">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">{{#if modifMode}}Modification{{else}}Proposition{{/if}} de stage</h4>
                </div>
                <div class="modal-body">
                    {{#if modifMode}} {{> quickForm collection="Internships" id="updateInternship" buttonContent="Modifier" doc=doc type="update"}} {{else}} {{> quickForm collection="Internships" id="insertInternship" buttonContent="Proposer" type="insert"}} {{/if}}
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Fermer</button>
                </div>
            </div>
        </div>
    </div>
</template>
